<?php
Route::group(['namespace' => 'Webprofile\Front'], function () {
    Route::get('/', 'FrontController@index');
    Route::get('page/{id}', 'PageController@index')->name('page');
    Route::get('post/{id}', 'FrontController@post')->name('post');
    Route::get('archive', 'FrontController@archive')->name('archive');
    Route::get('category/{id}','FrontController@category')->name('category');
    Route::get('info/{id}', 'FrontController@info')->name('infomation');
    Route::get('agenda', 'FrontController@agenda')->name('agenda');
    Route::get('error', 'FrontController@error')->name('error');
    Route::get('download', 'FrontController@download')->name('download');
    Route::get('downloadlink/{data}', 'FrontController@downloadFile')->name('downloadFile');
});
